@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
  margin:0;
  padding:0;
  font-family: 'Barlow', sans-serif;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}


/* mobile head section start */
.mobile-head{
  display: none;
}
/* mobile head section end */

/* head section start */
.head-align{
    align-items: flex-start;
}
.head{
}
.head1{
  padding: 0;
}
.head-left1{
  padding: 8px 0 0;
}
.head-left2{
  /* padding: 0; */
}
.head-right1{
  padding: 0 25px;
}
.head-right2{
  padding: 0;
}
.head-rightt{
  padding: 0px 0;
}
.header-contac{
    padding: 0;
    margin: 0 0 0;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
}
.header-contac li:nth-child(2) a{
  padding: 0px 0 0;
  color: #000000;
  font-weight: 700;
  font-size: 34px;
  animation: blinkk .9s infinite;
}
@keyframes blinkk{
  0%{
    color:#c81f3d;
  }

  100%{
    color:#f7a915;
  }
}
.header-contac li:nth-child(2) span{
  text-align: center;
  font-size: 17px;
  font-weight: 600;
  color: #252525;
  text-transform: capitalize;
  padding: 0;
  display: block;
}
.header-contac li i{
  color: #ffffff;
  font-size: 20px;
  background: #f6a914;
  padding: 0;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  line-height: 46px;
  display: inline-block;
  margin: 0 7px 5px 7px;
}

.header-contac li p{
  font-size:20px;
  letter-spacing:0.8px;
}
.header-contac li{
  font-size: 18px;
  font-weight: 600;
  color: #252525;
  text-transform: capitalize;
  padding: 0 3px;
  text-align: center;
  display: inline-block;
}
.head-line{
  padding:0;
}
.head-line p{
  color: #ffffff;
  padding: 6px 25px 1px;
  text-align: center;
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 500;
  background: #c81f3d;
}
/* head section end */


/* tophead section start  */
.tophead1{
  color: #000000;
  font-size: 22px;
  font-weight: 600;
  text-transform: capitalize;
  padding: 0px 0px 14px;
  line-height: 27px;
  text-align: center;
  background: #fff;
}

@keyframes blink{
  0%{
    color:#000000;
  }

  100%{
    color:#ffffff;
  }
}
/* tophead section end */



/* header image section start */
.banner img{
  width:100%;
}
/* header image section end */


/* main services section start */
.mainservices{
}
.mainsv1{
  padding: 30px 25px 0;
}
.mainsv2{
  padding: 0;
}
.scr-ser {
    padding: 0;
    text-align: center;
    position: relative;
}
.scr-ser-img{
    background-repeat: no-repeat;
    border-radius: 50%;
    position: relative;
    background: linear-gradient(180deg, #f6a914 52%, transparent 50%);
    max-width: 300px;
    margin: 0 auto;
    padding: 25px;
}
.scr-ser-img img{
  border-radius: 50%;
  border: 5px solid #fff;
}
.txt-box {
}
.txt-box span{
   font-size: 20px;
   color: #ffffff;
   font-weight: 600;
   text-transform: capitalize;
   padding: 5px 24px 6px;
   display: inline-block;
   background: #c81f3d;
   border-radius: 50px;
}
.scr{
    text-align: center;
    padding: 8px 0 25px;
}
.scr p {
    padding: 10px 0 0 0;
    color: #4f4e4e;
    font-size: 17px;
    line-height: 31px;
    font-weight: 400;
}
.srv-call a{
    font-size: 37px;
    padding: 0;
    color: #fff;
    background: linear-gradient(180deg, #c81f3d, #f6a914);
    border-radius: 50%;
    animation: pulse 2s infinite;
    width: 80px;
    height: 80px;
    line-height: 74px;
    text-align: center;
    margin: 0 auto;
    border: 3px solid #ffffff;
    display: inline-block;
}
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 #d84d30
    }

    to {
        box-shadow: 0 0 0 20px transparent
    }
}

/* main services section end */



/* about us section start */
.aboutus-section{
  padding: 0 0;
  background: #f6a914;
}
.aboutus-section1{
  padding: 0 12px;
}
.about-left{
  padding:0;
}
.about-left1{
  padding: 40px 35px 75px 115px;
  background: #fff;
  border-radius: 0 0 65px 0;
}
.about-right{
  padding:0;
}
.about-right1{
  padding:0;
}
.aboutus-heading{
  text-align: center;
}
.aboutus-heading span{
  text-transform: capitalize;
  font-size: 19px;
  color: #252525;
  font-weight: 500;
  display: inline-block;
  position: relative;
  padding: 0;
  margin: -2px 0 0;
}
.aboutus-heading strong{
  display: block;
  color: #c81f3d;
  font-size: 43px;
  text-transform: uppercase;
  font-weight: 800;
  padding: 0;
  border-radius: 0 0 25px 25px;
}

.about-us p{
  padding: 10px 0 0;
  color: #4f4e4e;
  font-size: 16px;
  line-height: 35px;
  font-weight: 500;
}
.about-us p strong{font-weight: 700;color: #c81f3d;}
.about-us ul{
  padding: 12px 0 2px;
}
.about-us ul li{
    color: #4f4e4e;
    font-size: 16px;
    line-height: 27px;
    font-weight: 500;
    padding: 9px 0;
    display: block;
}
.about-us ul li i{
  color: #f6a914;
  display: inline-block;
  font-size: 18px;
  text-align: center;
  padding: 0 8px 0 0;
}
.list{
  padding: 36px 0;
}
.list1{
  padding: 0;
}
.list2{
  padding:0;
}
.list2 ul{
  padding: 0;
}

.list2 ul li{
  text-transform: capitalize;
  display: block;
  font-size: 18px;
  color: #000000;
  font-weight: 500;
  padding: 8px 15px;
  border-radius: 60px;
  background: #ffffff;
  margin: 15px;
  border: 1px solid #c81f3d;
}
.list2 ul li:before {
    content: "";
    font-weight: 600;
    font-size: 16px;
    color: #c81f3d;
    padding-right: 8px;
}
/* about us section end */



/* why choose us section start */
.why-section{
  padding: 0;
  position: relative;
  overflow: hidden;
}
.why-section1{
  padding: 0 0 0;
}
.why-1{
  padding: 30px 0 0;
}
.why-2{
  padding: 0;
}
.counter {
    text-align: center;
    width: 157px;
    height: 210px;
    padding: 0 0 10px;
    border-radius: 400px;
    margin: 0 auto;
    background: linear-gradient(180deg, #c81f3d, #f6a914);
    position: relative;
    z-index: 99;
}
.counter:after{
  content: "";
  position: absolute;
  background: #c81f3d;
  width: 4px;
  height: 27%;
  top: 88px;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 9;
}
.counter .counter-icon {
    font-size: 44px;
    color: #c81f3d;
    padding: 0;
    background: radial-gradient(#ffffff 52%, #f6a914);
    width: 110px;
    height: 110px;
    margin: 0 auto;
    line-height: 109px;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    box-shadow: 0 0 0 20px #fff;
    border: 3px solid #c81f3d;
}
.counter .counter-icon i{
  font-weight: 600;
}
.counter .counter-icon img{
  width: 82px;
}
.counter p {
    color: #ffffff;
    font-size: 19px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 41px 0 38px;
    position: relative;
    z-index: 1;
}
.counter .counter-value {
    color: #ffd200;
    font-size: 30px;
    font-weight: 600;
}
/* why choose us section end */



/* services section start */
.srv-heading strong{
  color: #fffc01;
  font-weight: 700;
}
.srv-heading span{
  color: #ffffff;
  background: #e50202;
}
.sv1{
  padding: 20px 15px 10px;
}
.sv2{
    padding:0;
}
.sv-text{
  padding:0;
  position: relative;
}
.sv-text1{
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
}
.sv-text1 span{
    background-color: #f6a914;
    display: block;
    padding: 10px 0;
    color: #fff;
    font-weight: 600;
    font-size: 19px;
    text-transform: capitalize;
}
.sv-text1 p{
    padding: 10px 10px 50px 10px;
    border: 1px solid #eeeeee;
    border-top: 0;
    color: #4f4e4e;
    font-size: 16px;
    line-height: 35px;
    font-weight: 500;
}
.sv-img1{
    padding: 0;
    text-align: center;
    margin-top: -34px;
}
.sv-img1 img{
  border-radius: 50%;
  border: 3px solid #ffffff;
  box-shadow: 0 0 0 5px #c81f3d;
  width: 170px;
}
/* services section end */




/* awards section start */
.awards-sec{
  padding: 0 12px 0;
}
.award-left{
  padding:0;
}
.award-title{
  padding:0;
  text-align: center;
}
.award-title strong{
    display: block;
    color: #ffffff;
    font-size: 43px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 0;
    border-radius: 0 0 25px 25px;
}
.award-right{
  padding: 0;
}
.award-right1{
  padding: 35px 93px 35px 35px;
  background: #f6a914;
  border-radius: 50px 0 0;
}
.awards-1{
  padding: 20px;
}
.awards-2{
  padding:0;
  text-align: center;
}
.awards-2 img{
  width: 100%;
}
/* awards section end */


/* other services section start */
.othersv-section{
  padding: 0;
  background: #c81f3d;
}
.othersv1{
  padding: 55px 20px 0;
}
.othersv2{
  padding: 0;
  text-align: center;
}
.othersv2{
    color: #fff;
    text-align: center;
    font-size: 55px;
}
.othersv2 img{
  border-radius: 50%;
  width: 99px;
  border: 5px solid #ffffff;
  margin: 0 0 19px;
  box-shadow: 0 0 0px 8px #ffffff2b;
}
.othersv2 span{
    position: relative;
    margin: 8px 0 0 0;
    color: #000000;
    font-size: 20px;
    font-weight: 700;
    padding: 8px 0 0;
    text-transform: capitalize;
    background: #fff;
    border-radius: 15px 15px 0 0;
    display: block;
}
/* other services section  end */


/* testimonial section start */
.testi-1{
  padding: 60px 15px 10px;
}
.testi-2{
  padding:0;
  background: #c81f3d;
  border-radius: 20px;
}
.main-testi{
    padding: 0 20px 20px;
    position: relative;
    border: 1px solid #c81f3d;
    border-radius: 20px;
    text-align: right;
    background: #fff;
}
.testi-txt img{
    border-radius: 50%;
    text-align: right;
    position: relative;
    margin: -38px 0 0;
    background: #ffca01;
    padding: 7px;
    width: 93px;
}
.testi-txt p {
    color: #4f4e4e;
    font-size: 16px;
    line-height: 35px;
    font-weight: 500;
    text-align: center;
    padding: 10px 0 0;
}
.testi-yell-sec {
    padding: 12px 15px;
    text-align: right;
    position: relative;
}
.test-str {text-align: center;display: flex;justify-content: space-between;padding: 8px 20px 9px;}
.test-str strong {
    font-size: 21px;
    font-weight: 500;
    color: #ffffff;
    text-transform: capitalize;
}
.testi-rat{
    color: #ffca01;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    position: relative;
    padding: 5px 0 0;
}

.chat-1{
  padding: 20px;
}
.chat-2 img{
  box-shadow: 0 0 6px 0px #b1b1b1c2;
}


/* testimonial section end */




/* copyright section start */
.copyryt-sec{
    padding: 0;
    background: linear-gradient(180deg, #c81f3d, #f6a914);
}
.disclaimer{
    padding: 0;
}
.disclaimer p{
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    padding: 0px 0 0px;
    text-align: center;
    color: #ffffff;
}
.copyryt{
    padding: 0;
    text-align: center;
}
.copyryt span{
    font-size: 13px;
    font-weight: 600;
    line-height: 30px;
    color: #000000;
    text-align: center;
    padding: 0px 0px 3px;
    display: inline-block;
    border-radius: 30px 30px 0 0;
}
/* copyright section end */


#callbook {
  background:green;
  bottom: 0;
  height: 43px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
  background: #ff0000;
  position: relative;
  padding: 5px 21px 26px;
  width:50%;
  list-style:none;
  float:left;
  text-align: center;
}
#callbook ul li:last-child{
  background: #0b6717;
}
#callbook ul li a span {
  color: #fff;
  font-size: 21px;
  font-weight: 500;
  text-decoration: none;
  position: relative;
  top: 0px;
}


@media (max-width: 767px){
.head-rightt {padding: 0px 0 3px;}
.head-right1 {padding: 0;}
.mobile-head{display: block;}
.head-line1{display: none;}
.about-left1 {padding: 40px 35px 55px;}
.mainsv1 { padding: 30px 15px 0;}
.txt-box span {font-size: 16px;}
.award-title strong {font-size: 40px;}
.award-right1 {padding: 35px 40px 35px;}
.copyryt span {padding: 4px 25px 47px;}
#callbook {display:block;}
.header-contac{display:block;}
.header-contac li{display:block;}
.header-contac li p{display:none;}
.header-contac li:nth-child(2) span{font-size:30px;}
.head-left1{padding:0;}
.header-contac li:nth-child(1){display:none;}
.tophead1{padding-top:0;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.head-rightt {padding: 0px 0 3px;}
.head-right1 {padding: 0;}
.mobile-head{display: block;}
.head-line1{display: none;}
.about-left1 {padding: 40px 35px 55px;}
.award-right1 {padding: 35px 40px 35px;}

}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.header-contac li {font-size: 16px;}
.txt-box span {font-size: 19px;}
.mainsv1 {padding: 30px 15px 0;}
.sv1 {padding: 20px 10px 10px;}
.sv-text1 span {font-size: 16px;}
.about-left1 {padding: 40px 35px 55px 35px;}
.othersv1 {padding: 25px 10px 0;}
.othersv2 span {font-size: 19px;}
.head-right1 {padding: 0 0px 0  15px;}
.header-contac li:nth-child(2) a {font-size: 30px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.txt-box span {font-size: 20px;}
.award-title strong {font-size: 31px;}
.about-left1 {padding: 0 15px 55px;}
.award-right1 {padding: 35px 22px 35px;}
.awards-1 {padding: 10px;}
.aboutus-heading strong {font-size: 40px;}
.aboutus-heading span {font-size: 18px;}
.othersv1 {padding: 25px 14px 1px;}
.othersv2 span {padding: 8px 0 8px;}
.header-contac li:nth-child(2) span { font-size: 20px;}
}




@media (max-width: 419px) and (min-width:0px) {
.head-line p {font-size: 18px;padding: 5px 25px 0px;}
.tophead1{font-size: 18px;padding: 6px 30px 0px;}

.header-contac{display: block;}
.aboutus-heading strong {font-size: 29px;}
.aboutus-heading span {font-size: 16px;}
.why-1{width: 100%;}
.othersv1{width: 100%;}
.othersv2 span {font-size: 20px;}
.txt-box span {font-size: 19px;}
.award-title strong {font-size: 22px;font-weight: 600;}
.awards-1{width: 100%;}
.testi-1 {padding: 60px 15px 30px;}
.disclaimer {line-height: 31px;}
.copyryt span {font-size: 14px;line-height: 23px;padding: 5px 12px 46px;}
.copyryt {clip-path:polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);}
#callbook ul li {padding: 7px 21px 20px;}
#callbook ul li a span {font-size: 20px;}
}